<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="1r0-2H-0D5" customClass="MPSideA_Home_SecondListCollectionViewCell" customModule="MusicPlayer" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="108" height="118"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="108" height="118"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Home Second'placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="k8M-sZ-yqy">
                        <rect key="frame" x="0.0" y="0.0" width="108" height="118"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="18"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Tyv-4Y-wyb">
                        <rect key="frame" x="0.0" y="0.0" width="108" height="118"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Home Second'play" translatesAutoresizingMaskIntoConstraints="NO" id="SiV-f4-RHR">
                                <rect key="frame" x="47" y="50.666666666666664" width="14" height="16.999999999999993"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="14" id="Ozz-kM-mcw">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                    <constraint firstAttribute="height" constant="17" id="ZPx-cH-pvj">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.78000000000000003" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="SiV-f4-RHR" firstAttribute="centerX" secondItem="Tyv-4Y-wyb" secondAttribute="centerX" id="Hab-Rm-WEv"/>
                            <constraint firstItem="SiV-f4-RHR" firstAttribute="centerY" secondItem="Tyv-4Y-wyb" secondAttribute="centerY" id="juS-g0-gka"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="18"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NZo-PD-Okw">
                        <rect key="frame" x="4" y="128" width="100" height="18"/>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6bw-Sd-6Cr">
                        <rect key="frame" x="4" y="149" width="100" height="14"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="Jso-hh-KbW"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="NZo-PD-Okw" firstAttribute="top" secondItem="k8M-sZ-yqy" secondAttribute="bottom" constant="10" id="02c-ho-XJ6">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="k8M-sZ-yqy" firstAttribute="leading" secondItem="1r0-2H-0D5" secondAttribute="leading" id="3dP-jF-Jki"/>
                <constraint firstItem="6bw-Sd-6Cr" firstAttribute="top" secondItem="NZo-PD-Okw" secondAttribute="bottom" constant="3" id="3tl-rD-6dS">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="trailing" secondItem="Tyv-4Y-wyb" secondAttribute="trailing" id="8b5-CR-Igb"/>
                <constraint firstAttribute="trailing" secondItem="NZo-PD-Okw" secondAttribute="trailing" constant="4" id="LpG-ag-1wu">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="k8M-sZ-yqy" firstAttribute="top" secondItem="1r0-2H-0D5" secondAttribute="top" id="Oy8-ky-Ntt"/>
                <constraint firstAttribute="bottom" secondItem="k8M-sZ-yqy" secondAttribute="bottom" id="Vg6-Aq-s5c"/>
                <constraint firstItem="Tyv-4Y-wyb" firstAttribute="bottom" secondItem="k8M-sZ-yqy" secondAttribute="bottom" id="dqg-1P-zfA"/>
                <constraint firstItem="Tyv-4Y-wyb" firstAttribute="top" secondItem="1r0-2H-0D5" secondAttribute="top" id="gic-M9-yYB"/>
                <constraint firstItem="Tyv-4Y-wyb" firstAttribute="leading" secondItem="1r0-2H-0D5" secondAttribute="leading" id="hz4-40-3sx"/>
                <constraint firstAttribute="trailing" secondItem="k8M-sZ-yqy" secondAttribute="trailing" id="kjf-JX-oOR"/>
                <constraint firstItem="6bw-Sd-6Cr" firstAttribute="leading" secondItem="NZo-PD-Okw" secondAttribute="leading" id="mdI-TV-9Iu"/>
                <constraint firstItem="NZo-PD-Okw" firstAttribute="leading" secondItem="1r0-2H-0D5" secondAttribute="leading" constant="4" id="tWz-9s-jnU">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="6bw-Sd-6Cr" firstAttribute="trailing" secondItem="NZo-PD-Okw" secondAttribute="trailing" id="zHe-wX-Scr"/>
            </constraints>
            <connections>
                <outlet property="coverImageView" destination="k8M-sZ-yqy" id="UA4-JB-BYG"/>
                <outlet property="shieldView" destination="Tyv-4Y-wyb" id="dEG-dE-o9A"/>
                <outlet property="subtitleLabel" destination="6bw-Sd-6Cr" id="Ri8-B4-qe0"/>
                <outlet property="titleLabel" destination="NZo-PD-Okw" id="fH3-ZI-hIb"/>
            </connections>
            <point key="canvasLocation" x="129.7709923664122" y="-12.67605633802817"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="Home Second'placeholder" width="108" height="118"/>
        <image name="Home Second'play" width="14" height="17"/>
    </resources>
</document>
